* {
    position: relative;
    box-sizing: border-box;
	outline: none;
	margin: 0px;
	padding: 0px;
}

body {
    padding: 0px!important;
    margin: 0px!important;
}
ul, p {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 2rem;
}
.w100 {
	width: 100%;
}
.h100 {
	height: 100%;
}
.flex {
	display: flex;
}
.flex-c {
	display: flex;
	flex-direction: column;
}
.jcsb{
	justify-content: space-between;
}
.jcc {
	justify-content: center;
}
.jcfs {
	justify-content: flex-start;
}
.aic {
	align-items: center;
}
.ais {
	align-items: stretch;
}
.aife {
	align-items: flex-end;
}
.aifs {
	align-items: flex-start;
}
.fs0{
    flex-shrink: 0;
}
.flex-jc-ac {
	justify-content: center; display: flex; align-items: center;
}

.flexwrap {
	flex-wrap: wrap;
}

.mt10 {
	margin-top: 0.625rem;
}
.mt20 {
	margin-top: 1.25rem;
}
.mt30 {
	margin-top: 1.875rem;
}
.mt40 {
	margin-top: 2.5rem;
}

.ml20 {
	margin-left: 1.25rem;
}
.ml10 {
	margin-left: 0.625rem;
}
.ml40 {
	margin-left: 2.5rem;
}

.hlp-main {
	height: 100%;
}

.hlp-body {
	/* height: calc(100% - 80px); */
	min-height: 100%;
	box-sizing: border-box;
    overflow: hidden;
}
.hlp-content {
	width: 100%;
	padding: 20px 50px 20px 70px;
	border-left: 1px solid #eee;
	overflow: hidden;
	/* margin-left: 320px; */
	margin-top: 60px;
	padding-left: 390px;
	background:#fafafa;
	min-height: calc(100% - 60px);
}
.hlp-content p img {
	max-width: 100%;
	border: 16px solid #F2F4F4;
}
.hlp-content p {
	margin-bottom: 6px;
}
.hlp-head {
    height: 60px;
	border-bottom: 1px solid #efefef;
	padding: 0px 20px;
}
.hlp-head span {
	display: inline-block;
	padding: 0px 12px;
	color: #ddd;
}

.hlp-head a {
	color: #67aaf2;
	text-decoration: none;
}
.hlp-head  img {
	height: 50px;
}
.hlp-head a.active {
	color: #666;
}
.hlp-left {
	width: 320px;
	    height: calc(100vh - 60px);
	overflow: auto;
	/* border-right: 1px solid #eee; */
	/* padding-top: 10px; */
	position: fixed;
	top: 60px;
	left: 0px;
	background: #ffffff;
	padding-top: 30px;
}

.fixedtop {
	position: fixed;
    width: 100%;
    z-index: 99;
    background: #fff;
	animation: fxdtop ease-in .2s;
	top: 0px
}

.fixedleft {
	position: fixed;
    left: 0;
    top: 60px;
    z-index: 99;
    background: #fff;
}

.mlf {
	margin-left: 300px;
}
.hlp-left span {
	color: #000000;
	text-decoration: none;
	display: inline-block;
	width: 100%;
	cursor: pointer;
	padding:0px 40px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hlp-left span:hover {
	background: #F1FAF6;
}

.hlp-left ul {
	display: flex;
	flex-direction: column;
	margin: 0px;
	padding: 0px;
	background: #FAFAFA;
}

/* .hlp-left ul span {
	padding: 5px 30px;
	color: #000000;
} */
.hlp-left ul li a {
	display: inline-block;
	width: 100%;
	height: 50px;
	cursor: pointer;
	text-decoration: none;
	white-space: nowrap;
	color: #000000;
	overflow: hidden;
    text-overflow: ellipsis;
	line-height: 50px;
	padding-left: 67px;
	font-size: 14px;
}
.hlp-left ul ul li a {
	display: inline-block;
	color: #000000;
	font-size: 14px;
}
.hlp-left a.active {
	color: #3DB676;
	background: #F1FAF6;
}

.hlp-left span.title {
	font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
	display: block;
	height: 50px;
	line-height: 50px;
	position: relative;
}
.hlp-left span.title.child-channel {
	padding-left: 55px;
}
.hlp-left span.title[aria-expanded=true] {
	background: #fafafa;
	border-bottom: 1px solid #eee;
	color: #3DB676;
}
.hlp-left span.title::after{
	content: "\e611";
	position: absolute;
	right: 20px;
}
.hlp-left span.title.collapsed::after{
	content: "\e600";
}
#loadingMasker {
	position: fixed;
	top: 0px;
	right: 0;
	left: 0;
	margin: auto;
	background: rgba(140, 140, 140, 0.15);
	z-index: 99;
	display: none;
}
.progress-bar {
	background-color: #3DB676
}
#footerNav {
	display: none;
}

/* .hlp-content * {
	margin: 0px;
	padding: 0px;
	width: 100%;
} */
.tbl-step {
	margin-left: 17px;
	margin-top: 20px;
	max-width: 100%!important
}
.tbl-step td {
	padding-left: 40px;
	border-left: 1px dashed #ccc;
	position: relative;
	display: flex;
    flex-direction: column;
	width: 100%;
}
.tbl-step td p {
	position: relative;
	display: flex;
    flex-direction: column;
}
.tbl-step td span.tdnum {
	    position: absolute;
    top: 0px;
    left: -13px;
    display: inline-block;
    width: 25px;
    height: 25px;
    border: 2px solid #46B97D;
    border-radius: 50%;
    background: #fafafa;
    text-align: center;
    color: #46B97D;
    line-height: 20px;
}
.tbl-step td {
	padding-bottom: 30px;
}
.tbl-step td ol {
	margin-left: 20px;
	width: 100%!important;
}
pre {
	white-space: pre-wrap;
	word-wrap: break-word;
	box-sizing: border-box;
    font-size: 14px;
    font-family: "Lucida Console", Consolas, Monaco, "Andale Mono", "Ubuntu Mono", monospace;
    margin-top: 16px;
    margin-bottom: 16px;
    overflow: auto;
    padding: 12px 20px;
    background-color: rgb(245, 245, 245);
    border-radius: 2px;
    line-height: 1.5;
    direction: ltr;
    overflow-wrap: normal;
    word-break: normal;
    tab-size: 4;
    hyphens: none;
}

br {
	line-height: 10px;
}
.no-data {
	color: #aaa;
}
#toTop{
	align-items: center;
    border-radius: 24px;
    box-shadow: 0 4px 10px 0 hsla(220,4%,56%,.2);
    cursor: pointer;
    display: flex;
    height: 44px;
    justify-content: center;
    width: 44px;
	background: #fff;
}
 #toTop span{
	background-image: url(http://doc.bingfms.com/sitefiles/library/images/2024/1/aaa69dcadb2c0065.svg);
    background-position: 50%;
    background-size: 100%;
	display: inline-block;
    width: 19px;
    height: 13px;
 }


.container-fuild .header {
	position: fixed;
	height: 60px;
	background: #fff;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 9;
	/* box-shadow: 0px 3px 3px 1px #eeeeee; */
	border-bottom: 1px solid #ededed;
}

.container-fuild  .menus {
	position: fixed;
	height: calc(100vh - 60px);
	top: 60px;
	width: 320px;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0;
	z-index: 8;
	padding: 0px;
	box-sizing: border-box;
	border-right: 1px solid #ededed;
	padding-top: 6px;
	background: #FFFFFF;
}

.container-fuild .menus div[data-toggle=collapse]{
	font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
	cursor: pointer;
	
}
.container-fuild .menus div[data-toggle=collapse]::after {
	content: "\e611";
    position: absolute;
    right: 20px;
	top: 5px
}
.container-fuild .menus li{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}
.container-fuild .menus ul {
	margin: 0;
	padding: 0;
}


.container-fuild .content {
	width: 100%;
	padding: 50px 50px 20px 70px;
	border-left: 1px solid #eee;
	overflow: hidden;
	margin-left: 320px;
	margin-top: 60px;
	background:#fafafa;
}
.container-fuild .content p img {
	max-width: 100%;
	border: 16px solid #F2F4F4;
}
blockquote {
	line-height: 23px;
}
blockquote a {
	display: contents;
}
.insight {
	min-height: 100%;
}
.f-arrow{
	border-top: 1px solid #eee;
    padding-top: 8px;
    display: flex;
    justify-content: space-between;
	margin-top: 20px;
}
.f-arrow a {
	color: #666;
	text-decoration: none;
	font-size: 12px;
}
.f-arrow a:hover {
	color: #c7000b;
}
.f-arrow em {
	margin-right: 10px;
}
.c-t-1 {
	height: 50px;
	line-height: 50px;
	padding-left: 20px;
}
.c-t-3 {
	height: 50px;
	line-height: 50px;
	padding-left: 20px;
}
.c-t-4 {
	height: 50px;
	line-height: 50px;
	padding-left: 40px;
}

.active > .c-t-1 , .active > .c-t-4 {
	background: #fafafa;
    border-bottom: 1px solid #eee;
    color: #3DB676;
}

.menus > li > ul > li > a {
	padding-left: 40px;
}
.menus li ul li ul li a {
	padding: 0px 36px 10px 60px;
}

.menus li a.title {
	display: inline-block;
	height: 50px;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 50px;
	text-decoration: none;
	width: 100%;
	color: #000000;
	font-size: 14px;
	box-sizing: border-box;
	white-space: nowrap
}

.menus li a.title.active, .menus li a.title:hover {
	color: #3DB676;
    background: #F1FAF6;
}
.container-fuild .menus ul.active {
	background: #FAFAFA;
}

::-webkit-scrollbar {
    width: 6px;  
  }
  ::-webkit-scrollbar-thumb:vertical {
    border-radius: 4px;
    background-color:rgba(153, 153, 153, 0.60);
  }

  .menus::-webkit-scrollbar {
    width: 6px;
  }
   .menus::-webkit-scrollbar-thumb {
	   background: transparent;
   }
    .menus::-webkit-scrollbar-track {
	   background: transparent;
   }
  .menus::-webkit-scrollbar-thumb:vertical {
    border-radius: 4px;
    background:transparent;
  }
  .menus:hover::-webkit-scrollbar-thumb:vertical {
    border-radius: 4px;
    background:rgba(153, 153, 153, 0.60);
  }
/* 大于1000的屏 */
@media screen and (min-width: 1250px){
	.tbl-step td p img{
		max-width: 800px;
	}
}

@media screen and (max-width: 1250px){
	.tbl-step td p img{
		max-width: 100%;
	}
}

